[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libwayland-egl-devel: Development files for wayland-egl

Name:libwayland-egl-devel
Release:1.17.0-1mamba
Architecture:i586
Group:Development/Libraries
Description:This package contains libraries and header files for developing applications that use wayland-egl.
Size:6.14 KB
Download:libwayland-egl-devel-1.17.0-1mamba.i586.rpm
Source RPM:wayland
Provides:pkgconfig(wayland-egl)[=18.1.0] pkgconfig(wayland-egl-backend)[=3] libwayland-egl-devel[=2:1.17.0-1mamba]
Requires:libwayland-egl[=2:1.17.0-1mamba] pkg-config pkgconfig pkgconfig(wayland-client)
RPM requirements:libwayland-egl pkg-config libwayland-devel
Required by:libcogl-devel(i586) libgtk-devel(i586) libmuffin-devel(i586)
Build required by:kwin libcogl libgtk libqt5 webkitgtk
Filenames:/usr/include/wayland-egl-backend.h /usr/include/wayland-egl-core.h /usr/include/wayland-egl.h /usr/lib/libwayland-egl.la /usr/lib/libwayland-egl.so /usr/lib/pkgconfig/wayland-egl-backend.pc /usr/lib/pkgconfig/wayland-egl.pc

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.